﻿.kche-t147 .kche-t147-item-des{display:none;}
.kche-t147-item-btn{display:inline-flex;align-items:center;justify-content:center;width:80px;line-height:1;padding:2px;cursor:pointer;}
.kche-t147-item-btn em{font-size:32px;color:var(--color)}
.kche-t147-item-btn.active{margin-top:10px}
.kche-t147-item-btn.active em{transform:rotate(180deg)}
@media (max-width:768px){.kche-t147 .kche-t147-item-icon{line-height:1.2}}
.kche-t219 .kche-t219-content{background:none;justify-content:space-between;}
.kche-t219 .kche-t219-img p{color:rgba(26,26,26,0.5);}
.kche-t219 .kche-t219-img h5{color:var(--color);font-size:32px;line-height:1.3;}
.kche-t219 .kche-t219-img{width:41%;}
.kche-t219 .kche-t219-info{padding:0;flex:inherit;width:51%;}
.kche-t219 .kche-t219-info .kche-t219-text p{color:rgba(26,26,26,0.7);}
.kche-t219 .kche-t219-info .kche-t219-btn{display:flex;margin-top:20px}
.kche-t219 .kche-t219-info .kche-t219-btn a{text-decoration:none!important;display:block;cursor:pointer;color:#fff;transition:all .36s ease;padding:14px 32px;border-radius:3px;overflow:hidden;position:relative;z-index:1;background:var(--color);font-family:var(--bold) !important;}
.kche-t219 .kche-t219-info .kche-t219-btn a:after{content:"";position:absolute;top:0%;bottom:0%;left:-20%;right:0%;width:130%;background:#cc451a;transition:all .4s ease;z-index:-1;overflow:hidden;transform-style:preserve-3d;transform:translate3d(-100%,0px,0px) scale3d(1,1,1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(45deg,0deg);}
.kche-t219 .kche-t219-info .kche-t219-btn a:hover::after{transform:translate3d(0%,0px,0px) scale3d(1,1,1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg,0deg);}
@media (max-width:1024px){.kche-t219 .kche-t219-img{width:100%;}
.kche-t219 .kche-t219-info{padding:15px 0 0;width:100%;}
.kche-t219 .kche-t219-img h5{font-size:var(--fontsize24);}
.kche-t219 .kche-t219-info .kche-t219-btn a{padding:8px 20px}}
@media (max-width:500px){.kche-t219 .kche-t219-img h5{font-size:var(--fontsize22);}
.kche-t219 .kche-t219-info .kche-t219-btn a{padding:6px 15px}}
.intelligent-flex{position:relative;left:50%;transform:translateX(-50%);width:100vw;display:flex;flex-wrap:wrap;margin:20px 0 50px;}
.intelligent-lef{width:50%;}
.intelligent-lef video{display:block;width:100%;height:100%;object-fit:cover}
.intelligent-rig{width:50%;background:var(--color);color:#fff;padding:3% 6%;display:flex;align-items:center}
.intelligent-tit{font-weight:bold;font-size:36px;margin-bottom:3.5vw;}
.intelligent-list li{position:relative;display:flex;align-items:center;padding-bottom:40px;}
.intelligent-list li:last-child{padding:0;}
.intelligent-list li .intelligent-icon{width:50px;height:50px;border:1px solid #fff;border-radius:50%;display:flex;align-items:center;justify-content:center;margin-right:20px;background:var(--color);position:relative;}
.intelligent-list li .intelligent-icon img{width:50%;}
.intelligent-list li .intelligent-txt{flex:1;line-height:1.4;color:rgba(255 255 255 / 80%);font-size:var(--fontsize18)}
.intelligent-list li:not(:last-child)::before{content:'';width:1px;height:100%;background:rgba(255 255 255 / 50%);position:absolute;left:24px;bottom:-30%;}
@media (max-width:1280px){.intelligent-rig{padding:2% 4%}
.intelligent-tit{margin-bottom:2vw}}
@media (max-width:1024px){.intelligent-rig{padding:2% 3%}
.intelligent-tit{font-size:var(--fontsize26)}
.intelligent-list li .intelligent-txt{font-size:var(--fontsize16)}}
@media (max-width:768px){.intelligent-lef{width:100%;}
.intelligent-rig{width:100%;padding:20px 15px 30px}
.intelligent-tit{font-size:var(--fontsize24);margin-bottom:15px}
.intelligent-list li{padding-bottom:30px}
.intelligent-list li .intelligent-icon{width:40px;height:40px;margin-right:15px}
.intelligent-list li:not(:last-child)::before{left:19px}}
.foodproduct{margin-bottom:40px}
.foodproduct-sm{color:rgba(26,26,26,0.5);}
.foodproduct-tit{color:var(--color);font-size:32px;line-height:1.3;font-weight:bold;margin-bottom:30px}
.foodproduct-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.foodproduct-list li{width:24%;margin-bottom:30px}
.foodproduct-list li .foodproduct-pic a{display:block;aspect-ratio:1/1;width:100%;overflow:hidden;position:relative;border:1px solid #eee;}
.foodproduct-list li .foodproduct-pic img{display:block;width:100%;height:100%;object-fit:cover;transition:.4s;}
.foodproduct-list li .foodproduct-pic img:nth-child(2){position:absolute;top:0;left:0;opacity:0}
.foodproduct-list li .foodproduct-pic em{width:40px;height:40px;display:flex;align-items:center;justify-content:center;background:var(--color);color:#fff;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:.4s;opacity:0}
.foodproduct-list li .foodproduct-info{margin-top:15px;}
.foodproduct-list li .foodproduct-info a{display:block;line-height:1.3;color:var(--fontcolor);font-size:var(--fontsize18);transition:.4s;font-weight:bold}
.foodproduct-list li:hover .foodproduct-pic img{transform:scale(1.05)}
.foodproduct-list li:hover .foodproduct-pic img:nth-child(2){opacity:1}
.foodproduct-list li:hover .foodproduct-pic em{opacity:1;transform:translate(-50%,-50%) scale(1.05)}
.foodproduct-list li:hover .foodproduct-info a{color:var(--color)}
@media (max-width:1024px){.foodproduct-tit{font-size:var(--fontsize24);}
.foodproduct-list li{width:48%;}}
@media (max-width:500px){.foodproduct-tit{font-size:var(--fontsize22);margin-bottom:20px}
.foodproduct-list li .foodproduct-info a{font-size:var(--fontsize16);}}
.relatedcases{margin-bottom:40px;}
.relatedcases-top{display:flex;justify-content:space-between;align-items:center;margin-bottom:30px;}
.relatedcases-lef .foodproduct-tit{margin:0;}
.relatedcases-btn{display:flex;}
.relatedcases-btn>div{border-radius:5px;width:54px;height:54px;cursor:pointer;display:flex;align-items:center;justify-content:center;background:var(--color);transition:.3s;color:#fff;margin-left:10px}
.relatedcases-btn>div em{font-size:var(--fontsize20)}
.relatedcases-btn>div.swiper-button-disabled{opacity:.6}
.relatedcases-swiper .swiper-slide{position:relative;display:flex;flex-direction:column;height:auto}
.relatedcases-swiper .swiper-slide .relatedcases-pic{overflow:hidden;border:1px solid #eee;}
.relatedcases-swiper .swiper-slide .relatedcases-pic img{display:block;width:100%;transition:.4s}
.relatedcases-swiper .swiper-slide .relatedcases-info{padding:20px 0 0;flex:1;display:flex;flex-direction:column}
.relatedcases-swiper .swiper-slide .relatedcases-info-tit{transition:.4s;font-size:var(--fontsize20);font-weight:bold;line-height:1.4;margin-bottom:15px;}
.relatedcases-swiper .swiper-slide .relatedcases-info-list{display:flex;flex-wrap:wrap;margin-bottom:10px;margin-top:auto;}
.relatedcases-swiper .swiper-slide .relatedcases-info-list li{line-height:1.3;color:var(--color);border-radius:3px;margin:0 10px 10px 0;}
.relatedcases-swiper .swiper-slide .relatedcases-info-btn{color:var(--color);font-weight:bold}
.relatedcases-swiper .swiper-slide .relatedcases-info-btn span{text-transform:uppercase;margin-right:5px}
.relatedcases-swiper .swiper-slide .relatedcases-info-btn em{transition:.5s}
.relatedcases-swiper .swiper-slide .relatedcases-link{display:block;width:100%;height:100%;position:absolute;top:0;left:0;}
.relatedcases-swiper .swiper-pagination{display:none}
.relatedcases-swiper .swiper-slide:hover .relatedcases-pic img{transform:scale(1.05)}
.relatedcases-swiper .swiper-slide:hover .relatedcases-info-tit{text-decoration:underline;color:var(--color)}
.relatedcases-swiper .swiper-slide:hover .relatedcases-info-btn em{padding-left:10px}
@media (max-width:1280px){.relatedcases-swiper .swiper-slide .relatedcases-info-list li{font-size:var(--fontsize14);padding:5px 8px}}
@media (max-width:768px){.relatedcases-top{margin-bottom:20px;}
.relatedcases-btn>div{width:40px;height:40px}
.relatedcases-swiper .swiper-slide .relatedcases-info-tit{font-size:var(--fontsize18)}
.relatedcases-swiper .swiper-slide .relatedcases-info-list li{font-size:var(--fontsize13);padding:5px 6px}}